chrom: HLA-A*24:02:10
length: 3356
nucleotide_counts:
  A: 644
  C: 973
  G: 1027
  N: 0
  T: 712
nucleotide_pair_counts:
  AA: 102
  AC: 177
  AG: 241
  AN: 0
  AT: 124
  CA: 227
  CC: 348
  CG: 147
  CN: 0
  CT: 251
  GA: 251
  GC: 215
  GG: 378
  GN: 0
  GT: 183
  NA: 0
  NC: 0
  NG: 0
  NN: 0
  NT: 0
  TA: 64
  TC: 232
  TG: 261
  TN: 0
  TT: 154
